# Asterisk Project : Asterisk 12 ManagerAction_CreateConfig

Added by wikibot , edited by wikibot on Aug 29, 2013

# CreateConfig

### Synopsis

Creates an empty file in the configuration directory.

### Description

This action will create an empty file in the configuration directory. This action is intended to be used before an UpdateConfig action.

### Syntax

    Action: CreateConfig
    ActionID: <value>
    Filename: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Filename` - The configuration filename to create (e.g. `foo.conf`).

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown